.title-body-inside {
	width: 100%;
	box-sizing: border-box;
	margin: 0px 0px 10px 0px;
	color: #000;
	font-size: 40px;
	font-weight: 700;
	line-height: 1.2;
	font-family: 'Open Sans Condensed', sans-serif;
}

.body-inside {
	width: 100%;
	box-sizing: border-box;
	margin: 0px 0px 0px 0px;
	color: #000;
	font-size: 24px;
	line-height: 1.2;
}

.body-inside img {
	margin: 5px 0px 5px 0px;
}



.body-inside iframe {
     margin: 0 auto;
     display: block;
}



.body-inside div {
     width: auto;
     margin: 0 auto;
     display: table;
}

.body-inside img {
     display: block;
}

.body-inside a {
	color: #b91c25;
}

.body-inside a.copy {
	color: #98948d;
	font-size: 16px;
}

.tags {
	color: #b91c25;
	font-size: 16px;
}

.related-links {
	width: 100%;
	box-sizing: border-box;
	margin: 0px 0px 30px 0px;
	
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-content: stretch;
	align-items: flex-start;
}

.related-links a img {
	width: 185px;
	height: 125px;
	display: block;
	margin: 5px 0px 0px 0px;
}

.related-links a div {
	color: #000;
	font-size: 20px;
	line-height: 1.2;
	margin: 0px 0px 0px 20px;
}
